Skip to main content
GET
JavaScript

التفويضات

Authorization
string
header
مطلوب

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

معلمات المسار

id
string
مطلوب

Meter ID

معلمات الاستعلام

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

الاستجابة

Meter details

aggregation
Meter Aggregation · object
مطلوب
business_id
string
مطلوب
created_at
string<date-time>
مطلوب
event_name
string
مطلوب
id
string
مطلوب
measurement_unit
string
مطلوب
name
string
مطلوب
updated_at
string<date-time>
مطلوب
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

مثال:
آخر تعديل في ١ أبريل ٢٠٢٦